Subject: [IPsec] Fw: New Version Notification for draft-smyslov-ipsecme-ikev2-null-auth-03.txt

From: "Valery Smyslov" <[email-masked]>
Date: Tue, 2 Sep 2014 17:46:00 +0400

Hi all,

I've posted a new version of the draft-smyslov-ipsecme-ikev2-null-auth.
It has the following differences from previous:

1. New Identity Type ID_NULL is introduced to indicate that
    no Identity is provided (instead of using reserved value 0 for this 
purpose)
2. The door opener example is replaced with the remote sensor example.
3. Security Consideration Section is updated.

I still have an issue with the naming. Probably the "NULL Authentication"
and the "ID_NULL" are not the most appropriate variants, but nobody from
the vast majority of list subscribers, who have english as their
native language, clearly let me know that yet and suggest better variants.

Regards,
Valery Smyslov.

> A new version of I-D, draft-smyslov-ipsecme-ikev2-null-auth-03.txt
> has been successfully submitted by Valery Smyslov and posted to the
> IETF repository.
>
> Name: draft-smyslov-ipsecme-ikev2-null-auth
> Revision: 03
> Title: The NULL Authentication Method in IKEv2 Protocol
> Document date: 2014-09-02
> Group: Individual Submission
> Pages: 9
> URL: 
> http://www.ietf.org/internet-drafts/draft-smyslov-ipsecme-ikev2-null-auth-03.txt
> Status: 
> https://datatracker.ietf.org/doc/draft-smyslov-ipsecme-ikev2-null-auth/
> Htmlized: 
> http://tools.ietf.org/html/draft-smyslov-ipsecme-ikev2-null-auth-03
> Diff: 
> http://www.ietf.org/rfcdiff?url2=draft-smyslov-ipsecme-ikev2-null-auth-03
>
> Abstract:
>   This document introduces the NULL Authentication Method for the IKEv2
>   Protocol.  This method provides a way to omit peer authentication in
>   the IKEv2.  It may be used to preserve anonymity of or in the
>   situations, where no trust relationship exists between the parties.
>
>
>
>
> Please note that it may take a couple of minutes from the time of 
> submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> The IETF Secretariat
>